sylpheed

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Lightweight and user-friendly e-mail client
Version 3.7.0-5 [community]

Open

Group Affected Fixed Severity Status Ticket
AVG-2244 3.7.0-5 Medium Vulnerable
Issue Group Severity Remote Type Description
CVE-2021-37746 AVG-2244 Medium Yes Insufficient validation
textview_uri_security_check in textview.c in Claws Mail before 3.18.0, and Sylpheed through 3.7.0, does not have sufficient link checks before accepting a click.